main, h1{ padding: 1em;}

html{
  background-color: lightgray;
  color:orange
}

img{
  height: 10rem;
  width: auto;
  border-radius: 30px;
  box-shadow: 10px 5px 5px;
}

main p{
  background-color: gainsboro;
  color:orange
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

footer{
  border: thin solid black;
  color: orange;
}

ul{
  list-style-type: none;
}

nav>ul{
  box-shadow: 10px 5px 5px black;
  padding-left: 0%;
  margin left: 2em;
